# NDWasm

## Namespace

#### NDWasm

Source:
  - ndwasm.js, line 195

### Methods

#### (static) _compute()

Description:

  - Internal helper: executes a computation in WASM and manages memory.

Source:
  - ndwasm.js, line 218

#### (static) bind(runtime)

Description:

  - Binds a loaded WASM runtime to the bridge.

Source:
  - ndwasm.js, line 204

##### Parameters:

Name | Type | Description
--- | --- | ---
`runtime` | * |

#### (static) init(baseDiropt)

Description:

  - Init the NDWasm

Source:
  - ndwasm.js, line 211

##### Parameters:

Name | Type | Attributes | Default | Description
--- | --- | --- | --- | ---
`baseDir` | string | <optional> | `'.'` |